_PayloadTypeAvpfParams Struct Reference

## Data Fields

unsigned char | features
bool_t | rpsi_compatibility
uint16_t | trr_interval

## Field Documentation

## features

unsigned char _PayloadTypeAvpfParams::features

A bitmask of PAYLOAD_TYPE_AVPF_* macros.

## trr_interval

uint16_t _PayloadTypeAvpfParams::trr_interval

The interval in milliseconds between regular RTCP packets.

The documentation for this struct was generated from the following file:

- payloadtype.h